﻿.index-_products_class_list:hover .index_products_class_list_mask{
    background-color: rgba(228,0,23,0.9);
}
.index-_products_class_list:hover .index_products_class_list_img{
    transform: scale(1.1);
}

.header-menu-list:hover .header-menu-ch-title,
.header-menu-list:hover .header-menu-en-title,
.header-menu-list.active .header-menu-ch-title,
.header-menu-list.active .header-menu-en-title{
  color: #000;
  font-weight: bold;
}
.products_smail_class_img_box{
	transition: all .8s linear;
}
.products_smail_class:hover .products_smail_class_img_box{
	box-shadow: 0px 0px 66px -5px rgba(0, 0, 0, 0.3);
}

.products_smail_class:hover .products_class_img,
.products_big_class_list:hover .products_class_img{
	transform: scale(1.1);
}
.products_smail_class:hover .products_class_mask,
.products_big_class_list:hover .products_class_mask{
	opacity: 1;
}
.products_smail_class:hover .products_smail_class_title,
.products_big_class_list:hover .products_big_class_title{
	color: #b68e84;
	font-weight: bold;
}

.button button:hover{
	background-color: #b68e84;
	color: #FFF;
	font-weight: bold;
	padding-left: 49px;
}
.footer-box a{
	transition: all .5s ease;
}
.footer-box a:hover{
	color: #b68e84;
}
.footer-box a.footer-fb:hover{
	color: #4267b2;
}
.products_page_class_list:hover,
.products_page_class_list.active{
	background-color: #b68e84;
	color: #FFF;
	font-weight: bold;
}
.index_factory_list{
	cursor: pointer;
}
.fancybox-close{
	transition: all .5s linear;
}
.fancybox-close:hover{
	background-color: #b68e84;
	color: #FFF;
}
.back-box:hover{
	color: #b68e84;
	font-weight: bold;
}
.back-box span{
	display: inline-block;
}
.back-box:hover span{
	animation: arrow-right 1s linear 0s infinite alternate;
}
#index .header_bottom_center_style1 .header-scroll:hover{
	color: #FFF;
	animation: fadeUpout-banner-arrow 1s linear 0s infinite alternate;
}
.web-top-box:hover{
	color: #b68e84;
}
.web-top-box:hover .web-top{
	font-weight: bold;
}
.web-top-box:hover i{
	animation: fadeUpout-banner-arrow 1s linear 0s infinite alternate;
}
.index_factory_box .slick-prev:before,
.index_factory_box .slick-next:before{
	transition: all .5s ease;
}
.index_factory_box .slick-prev:hover:before,
.index_factory_box .slick-next:hover:before{
	opacity: 1;
}
.products_b_class_list:hover a{ 
 	color: #b68e84;
}
.products_b_class_box:hover .products_b_class_title{
	color: #b68e84;
}
.products_b_class_box:hover .products_b_class_title:after{
    border-top: 8px solid #b68e84;
}
